Skip to main content
GET
Retrieves a specific User by its identifier.

Authorizations

X-App-Id
string
header
required

App ID authentication. Enter your App ID below.

X-Api-Key
string
header
required

API Key authentication. Enter your key below.

Path Parameters

id
integer<int32>
required

Response

OK

id
integer<int32>
fullName
string | null
username
string | null
email
string | null
phoneNumber
string | null
gender
string | null
receiveNotifications
boolean
branch
string | null
role
string | null
approvalLimit
number<double>
isActive
boolean